IPSW-OTA-PATCH-RSR(1)

NAME
ipsw-ota-patch-rsr - Patch RSR OTAs

SYNOPSIS
ipsw ota patch rsr [flags]

DESCRIPTION
Patch RSR OTAs

OPTIONS
-c, --cryptex=""
    Cryptex file from OTA

-a, --dyld-arch=[]
    dyld_shared_cache architecture to extract

-h, --help[=false]
    help for rsr

-i, --input=""
    Input folder

-o, --output=""
    Output folder

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--key-val=""
    Base64 encoded symmetric encryption key

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-ota-patch(1)

HISTORY
22-Apr-2025 Auto generated by spf13/cobra